Skip to content
View as Markdown

POST Resume Campaign​

POST
/campaigns/{id}/resume

Resume a paused campaign. Only campaigns with status paused can be resumed. The campaign status is set back to working and all paused emails are rescheduled.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID to resume.

Type
integer
Required

Responses​

Campaign resumed successfully.

application/json
JSON
{
"message": "string",
"campaign": {
"id": 0,
"title": "string",
"status": "working",
"recipients_count": 0,
"created_at": "string",
"updated_at": "string"
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI